Subject: GHK-Cu Beyond Beauty
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Apr 2026 22:03:47 +0000

Happy Monday!

Most people in the peptide world know GHK-Cu as a skin and hair peptide. 

But what if I told you that same peptide might be doing something far more interesting inside your brain?

A new study just dropped looking at GHK-Cu in aged mice. 

And the results are pushing GHK-Cu out of the "beauty peptide" category and into something much bigger. 

We're talking measurable cognitive improvements and a transcriptional signature that looks a lot like the gold-standard longevity drugs.

You can read the full preprint here: [https://www.biorxiv.org/content/10.64898/2026.04.09.717524v1](https://www.biorxiv.org/content/10.64898/2026.04.09.717524v1)

Let’s dig into what they found! 

“In case you missed it, I launched a giveaway last week to celebrate 100,000 active newsletter readers. You can register to [win here](https://hunterwilliamshealth.com/giveaway). 

[https://hunterwilliamshealth.com/giveaway](https://hunterwilliamshealth.com/giveaway)“ — 

———————————————————————————

**The Study and How They Ran It**

Researchers at the University of Washington took 100 aged C57BL/6J mice, 50 male and 50 female, all aged 20 to 21 months. 

In mouse years, that's roughly equivalent to a human in their late 60s.

They split the mice into two groups based on the delivery method of GHK-Cu.

Group one got GHK-Cu by intraperitoneal injection (IP), which is an injection into the abdominal cavity. Five days, once daily, 15 mg/kg.

Group two got GHK-Cu intranasally (IN). Same dose, but sprayed into the nose once daily for eight weeks.

Then they ran the mice through something called the Box Maze, which is a spatial learning test. 

The mouse has to find an escape tunnel in a brightly lit box. 

Faster escape times across trials mean the mouse is learning. 

Learning depends on the hippocampus, which is exactly the brain region that takes a beating as we age.

After behavioral testing, they pulled the hippocampi and ran immunohistochemistry plus bulk RNA sequencing to see what was happening at the molecular level.

———————————————————————————

**What They Found**

Both delivery methods improved learning. But the _quality_ of the improvement was very different.

The intranasal group showed sustained improvement across trials 2, 3, and 4. Both males and females got faster at finding the escape. The effect held.

The intraperitoneal group? Males got a quick bump on trial 2, and then it faded. Females got nothing.

Now here's where it gets interesting.

When they examined the hippocampal tissue itself, intranasal mice showed increased synaptophysin levels in females, a marker of synapse health. 

Both sexes showed reduced GFAP, a marker of brain inflammation and astrocyte activation.

The RNA sequencing told an even bigger story. 

Intranasal GHK-Cu suppressed mTOR signaling, MYC target genes, and oxidative phosphorylation. 

Those are the exact same pathways that are suppressed by rapamycin and caloric restriction, two of the most validated anti-aging interventions.

The injection group activated DNA repair and stress-response pathways instead. 

———————————————————————————

**Why the Routes Behaved So Differently**

This is the part that surprised me.

It comes down to two things. Pharmacokinetics and exposure duration.

When you inject GHK-Cu into the abdominal cavity, it absorbs fast and clears fast. The body sees a quick spike, mounts a stress response, runs some repair programs, and then it's done. 

Intranasal delivery is a totally different beast. The nose has a direct line to the brain through the olfactory and trigeminal nerves. 

It bypasses the blood-brain barrier entirely. 

So when you spray GHK-Cu daily for eight weeks, you're getting steady, sustained exposure right where you want it.

That's why intranasal looked like a longevity intervention, and IP looked like a healing peptide.

The route of administration actually changed what GHK-Cu _did_.

Same molecule, same dose, two completely different outcomes depending on how you use it.

———————————————————————————

**What This Means **

Most people in the biohacking space are running GHK-Cu subcutaneously for skin, hair, and connective tissue benefits. 

Nothing wrong with that. It works. Taylor and I use it all the time. 

But this study suggests we might be leaving a massive amount on the table.

If you're injecting GHK-Cu and hoping for cognitive or longevity benefits, you might not be getting them in any meaningful way. 

The injection route hits the body fast and clears fast. 

Good for skin and tissue repair, but probably not much for your brain over the long haul.

If brain health and cognitive aging are on your radar, intranasal looks like the move. 

The data here is mouse data, but the mechanism makes sense. Direct nose to brain delivery. Sustained exposure. Suppression of the same pathways that rapamycin hits.

This also reframes how we should think about GHK-Cu in general. 

It's an endogenous tripeptide that declines with age. It modulates inflammation, senescence pathways, and, apparently, mitochondrial and growth signaling in the brain.

———————————————————————————

**The Limitations**

I'd be doing you a disservice if I didn't flag the caveats.

This is a preprint. It hasn't been peer reviewed yet. That doesn't mean it's wrong, but it means the work hasn't been formally vetted by other scientists.

It's a mouse study. Mouse aging models translate reasonably well to humans for these pathways, but 'reasonably well' isn't the same as 'guaranteed'.

They didn't measure actual GHK-Cu concentrations in the brain. So we can't say for sure how much got there or how long it stayed.

And they didn't include a young control group, so we don't know whether GHK-Cu is restoring a youthful brain state or creating something entirely new.

———————————————————————————

**Final Thoughts**

We are barely scratching the surface of what peptides do.

It's easy to chase the next sexy peptide. I get it. I do it too! 

But studies like this remind me that some of the peptides we already have access to, the ones we think we understand, are doing far more than we give them credit for. 

GHK-Cu has been around for decades. 

We've been using it for skin and hair for years. 

And here we are in 2026, finding out it might also be one of the more interesting cognitive aging tools we have.

Sometimes the basics aren’t so basic after all.

Keep an open mind about the peptides already in your stack. They might be quietly doing more than you think!

Best, 

Hunter Williams

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/ghk-cu-beyond-beauty